<?xml version="1.0" encoding="GB2312"?>
<!-- Apabi Metadata version 2.0.05 -->
<book-metadata version="2.0">
	<BookID>ISBN7-80122-571-6</BookID>
	<BookName>连云港市志上册.2</BookName>
	<Price>132.66</Price>
	<Author></Author>
	<Translator></Translator>
	<Editor></Editor>
	<Name>方志出版社</Name>
	<BookClass>中国史</BookClass>
	<PublishVersion>1</PublishVersion>
	<PublishDate>2000-06-01</PublishDate>
	<Summary>在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Summary>
	<PageNum>0</PageNum>
	<ContentNum></ContentNum>
	<KaiBen></KaiBen>
	<Cover>连云港市志上册.2.jpg</Cover>
	<PaperPrice>398</PaperPrice>
	<Right>方志出版社</Right>
	<File>连云港市志上册.2.ceb</File>
	<bib-metadata Language="chi" Type="ZZ">
		<Title>连云港市志上册.2</Title>
		<Creator CreatorType="编">江苏省连云港市地方志编纂委员会编</Creator>
		<Subject>①地方志;江苏;连云港市</Subject>
		<Catalog>
			<catalogRow chapterName="序" ebookPageNum="12"/><catalogRow chapterName="凡例" ebookPageNum="14"/><catalogRow chapterName="第四卷 人口" ebookPageNum="28"><catalogRow chapterName="第四章 人口普查" ebookPageNum="28"><catalogRow chapterName="第一节 第一次普查" ebookPageNum="28"/><catalogRow chapterName="第二节 第二次普查" ebookPageNum="28"/><catalogRow chapterName="第三节 第三次普查" ebookPageNum="29"/><catalogRow chapterName="第四节 第四次普查" ebookPageNum="29"/></catalogRow></catalogRow><catalogRow chapterName="第五卷 城乡建设" ebookPageNum="32"><catalogRow chapterName="概述" ebookPageNum="32"/><catalogRow chapterName="第一章 规划和测绘" ebookPageNum="33"><catalogRow chapterName="第一节 城区规划" ebookPageNum="33"/><catalogRow chapterName="第二节 县城规划" ebookPageNum="36"/><catalogRow chapterName="第三节 集镇规划" ebookPageNum="37"/><catalogRow chapterName="第四节 测绘" ebookPageNum="39"/></catalogRow><catalogRow chapterName="第二章 市政建设" ebookPageNum="40"><catalogRow chapterName="第一节 道路 广场" ebookPageNum="41"/><catalogRow chapterName="第二节 桥梁 隧道" ebookPageNum="49"/><catalogRow chapterName="第三节 排水" ebookPageNum="54"/></catalogRow><catalogRow chapterName="第三章 公用事业" ebookPageNum="59"><catalogRow chapterName="第一节 供水" ebookPageNum="60"/><catalogRow chapterName="第二节 路灯" ebookPageNum="67"/><catalogRow chapterName="第三节 公共交通" ebookPageNum="70"/><catalogRow chapterName="第四节 供气 供热" ebookPageNum="73"/></catalogRow><catalogRow chapterName="第四章 环境卫生" ebookPageNum="74"><catalogRow chapterName="第一节 清扫" ebookPageNum="74"/><catalogRow chapterName="第二节 垃圾管理" ebookPageNum="75"/><catalogRow chapterName="第三节 粪便管理" ebookPageNum="77"/></catalogRow><catalogRow chapterName="第五章 园林建设" ebookPageNum="78"><catalogRow chapterName="第一节 景区(点)建设" ebookPageNum="79"/><catalogRow chapterName="第二节 公园" ebookPageNum="82"/><catalogRow chapterName="第三节 城市绿化" ebookPageNum="83"/></catalogRow><catalogRow chapterName="第六章 房地产管理" ebookPageNum="86"><catalogRow chapterName="第一节 产籍产权管理" ebookPageNum="86"/><catalogRow chapterName="第二节 经营管理" ebookPageNum="91"/></catalogRow></catalogRow><catalogRow chapterName="第六卷 环境保护" ebookPageNum="98"><catalogRow chapterName="概述" ebookPageNum="98"/><catalogRow chapterName="第一章 污染与治理" ebookPageNum="99"><catalogRow chapterName="第一节 水污染与治理" ebookPageNum="99"/><catalogRow chapterName="第二节 大气污染与治理" ebookPageNum="108"/><catalogRow chapterName="第三节 环境噪声污染与治理" ebookPageNum="112"/><catalogRow chapterName="第四节 废弃物及其利用" ebookPageNum="113"/><catalogRow chapterName="第五节 土壤污染与防治" ebookPageNum="113"/></catalogRow><catalogRow chapterName="第二章 环境监测" ebookPageNum="115"><catalogRow chapterName="第一节 环境质量监测" ebookPageNum="115"/><catalogRow chapterName="第二节 污染源监测" ebookPageNum="120"/></catalogRow><catalogRow chapterName="第三章 鸟类保护与生态农业建设" ebookPageNum="122"><catalogRow chapterName="第一节 鸟类资源保护" ebookPageNum="122"/><catalogRow chapterName="第二节 生态农业建设" ebookPageNum="122"/></catalogRow><catalogRow chapterName="第四章 环境管理" ebookPageNum="124"><catalogRow chapterName="第一节 职能机构" ebookPageNum="124"/><catalogRow chapterName="第二节 污染源管理" ebookPageNum="125"/><catalogRow chapterName="第三节 城市环境综合整治定量考核" ebookPageNum="127"/><catalogRow chapterName="第四节 宣传教育" ebookPageNum="128"/></catalogRow></catalogRow><catalogRow chapterName="第七卷 经济综情" ebookPageNum="130"><catalogRow chapterName="概述" ebookPageNum="130"/><catalogRow chapterName="第一章 经济发展概况" ebookPageNum="131"><catalogRow chapterName="第一节 解放前的经济发展概况" ebookPageNum="131"/><catalogRow chapterName="第二节 解放后的经济发展概况" ebookPageNum="132"/></catalogRow><catalogRow chapterName="第二章 经济结构" ebookPageNum="141"><catalogRow chapterName="第一节 所有制结构" ebookPageNum="141"/><catalogRow chapterName="第二节 产业结构" ebookPageNum="143"/><catalogRow chapterName="第三节 投资结构" ebookPageNum="145"/></catalogRow><catalogRow chapterName="第三章 人民生活" ebookPageNum="148"><catalogRow chapterName="第一节 城市人民生活" ebookPageNum="149"/><catalogRow chapterName="第二节 农村人民生活" ebookPageNum="151"/></catalogRow></catalogRow><catalogRow chapterName="第八卷 经济综合管理" ebookPageNum="153"><catalogRow chapterName="概述" ebookPageNum="153"/><catalogRow chapterName="第一章 计划管理" ebookPageNum="154"><catalogRow chapterName="第一节 管理体制" ebookPageNum="154"/><catalogRow chapterName="第二节 计划内容" ebookPageNum="155"/><catalogRow chapterName="第三节 计划编制与执行" ebookPageNum="156"/></catalogRow><catalogRow chapterName="第二章 统计管理" ebookPageNum="158"><catalogRow chapterName="第一节 统计机构" ebookPageNum="158"/><catalogRow chapterName="第二节 统计报表" ebookPageNum="159"/><catalogRow chapterName="第三节 专项调查" ebookPageNum="163"/><catalogRow chapterName="第四节 统计报告" ebookPageNum="169"/><catalogRow chapterName="第五节 统计监督" ebookPageNum="170"/></catalogRow><catalogRow chapterName="第三章 标准计量管理" ebookPageNum="173"><catalogRow chapterName="第一节 管理机构" ebookPageNum="173"/><catalogRow chapterName="第二节 计量管理" ebookPageNum="173"/><catalogRow chapterName="第三节 标准化管理" ebookPageNum="178"/><catalogRow chapterName="第四节 质量管理" ebookPageNum="181"/><catalogRow chapterName="第五节 标准情报" ebookPageNum="183"/></catalogRow><catalogRow chapterName="第四章 审计管理" ebookPageNum="183"><catalogRow chapterName="第一节 国家审计" ebookPageNum="183"/><catalogRow chapterName="第二节 审计调查" ebookPageNum="187"/><catalogRow chapterName="第三节 内部审计和社会审计" ebookPageNum="189"/></catalogRow><catalogRow chapterName="第五章 工商行政管理" ebookPageNum="190"><catalogRow chapterName="第一节 管理机构" ebookPageNum="190"/><catalogRow chapterName="第二节 企业登记" ebookPageNum="191"/><catalogRow chapterName="第三节 个体、私营工商业登记" ebookPageNum="195"/><catalogRow chapterName="第四节 市场管理" ebookPageNum="197"/><catalogRow chapterName="第五节 经济合同管理" ebookPageNum="201"/><catalogRow chapterName="第六节 商标管理" ebookPageNum="203"/><catalogRow chapterName="第七节 广告管理" ebookPageNum="206"/></catalogRow><catalogRow chapterName="第六章 物价管理" ebookPageNum="207"><catalogRow chapterName="第一节 管理机构" ebookPageNum="207"/><catalogRow chapterName="第二节 监督检查" ebookPageNum="208"/><catalogRow chapterName="第三节 价格调控" ebookPageNum="209"/></catalogRow></catalogRow><catalogRow chapterName="第九卷 农林业" ebookPageNum="215"><catalogRow chapterName="概述" ebookPageNum="215"/><catalogRow chapterName="第一章 农业生产关系变革" ebookPageNum="216"><catalogRow chapterName="第一节 土地改革" ebookPageNum="216"/><catalogRow chapterName="第二节 农业合作化" ebookPageNum="218"/><catalogRow chapterName="第三节 人民公社" ebookPageNum="219"/><catalogRow chapterName="第四节 联产承包责任制" ebookPageNum="220"/></catalogRow><catalogRow chapterName="第二章 耕作制度与农业区划" ebookPageNum="221"><catalogRow chapterName="第一节 耕作制度" ebookPageNum="221"/><catalogRow chapterName="第二节 农业区划" ebookPageNum="222"/></catalogRow><catalogRow chapterName="第三章 品种" ebookPageNum="223"><catalogRow chapterName="第一节 水稻" ebookPageNum="224"/><catalogRow chapterName="第二节 三麦" ebookPageNum="225"/><catalogRow chapterName="第三节 玉米" ebookPageNum="225"/><catalogRow chapterName="第四节 大豆" ebookPageNum="225"/><catalogRow chapterName="第五节 花生" ebookPageNum="226"/><catalogRow chapterName="第六节 甘薯" ebookPageNum="226"/><catalogRow chapterName="第七节 棉花" ebookPageNum="226"/></catalogRow><catalogRow chapterName="第四章 作物栽培" ebookPageNum="227"><catalogRow chapterName="第一节 水稻栽培" ebookPageNum="227"/><catalogRow chapterName="第二节 三麦栽培" ebookPageNum="228"/><catalogRow chapterName="第三节 玉米栽培" ebookPageNum="229"/><catalogRow chapterName="第四节 大豆栽培" ebookPageNum="230"/><catalogRow chapterName="第五节 花生栽培" ebookPageNum="231"/><catalogRow chapterName="第六节 棉花栽培" ebookPageNum="231"/></catalogRow><catalogRow chapterName="第五章 土壤改良与肥料施用" ebookPageNum="234"><catalogRow chapterName="第一节 土壤改良" ebookPageNum="234"/><catalogRow chapterName="第二节 肥料施用" ebookPageNum="235"/></catalogRow><catalogRow chapterName="第六章 植物保护" ebookPageNum="237"><catalogRow chapterName="第一节 病虫害防治" ebookPageNum="237"/><catalogRow chapterName="第二节 草害防治" ebookPageNum="244"/><catalogRow chapterName="第三节 鼠害防治" ebookPageNum="245"/><catalogRow chapterName="第四节 植物检疫" ebookPageNum="245"/></catalogRow><catalogRow chapterName="第七章 农业技术推广" ebookPageNum="246"><catalogRow chapterName="第一节 推广体系" ebookPageNum="246"/><catalogRow chapterName="第二节 科技成果" ebookPageNum="247"/></catalogRow><catalogRow chapterName="第八章 蔬菜生产" ebookPageNum="251"><catalogRow chapterName="第一节 蔬菜品种" ebookPageNum="251"/><catalogRow chapterName="第二节 蔬菜特产" ebookPageNum="252"/><catalogRow chapterName="第三节 栽培技术" ebookPageNum="253"/><catalogRow chapterName="第四节 基地建设" ebookPageNum="254"/><catalogRow chapterName="第五节 病虫害防治" ebookPageNum="255"/></catalogRow><catalogRow chapterName="第九章 林果桑茶" ebookPageNum="255"><catalogRow chapterName="第一节 林木" ebookPageNum="255"/><catalogRow chapterName="第二节 果树" ebookPageNum="257"/><catalogRow chapterName="第三节 蚕桑" ebookPageNum="260"/><catalogRow chapterName="第四节 茶树" ebookPageNum="260"/></catalogRow><catalogRow chapterName="第十章 农机具" ebookPageNum="261"><catalogRow chapterName="第一节 动力机具" ebookPageNum="261"/><catalogRow chapterName="第二节 耕作机具" ebookPageNum="262"/><catalogRow chapterName="第三节 播种插秧机具" ebookPageNum="263"/><catalogRow chapterName="第四节 田间管理机具" ebookPageNum="263"/><catalogRow chapterName="第五节 收获加工机具" ebookPageNum="264"/><catalogRow chapterName="第六节 运输机具" ebookPageNum="264"/></catalogRow></catalogRow><catalogRow chapterName="第十卷 水利" ebookPageNum="266"><catalogRow chapterName="概述" ebookPageNum="266"/><catalogRow chapterName="第一章 防洪" ebookPageNum="267"><catalogRow chapterName="第一节 新沭河治理" ebookPageNum="268"/><catalogRow chapterName="第二节 新沂河治理" ebookPageNum="272"/><catalogRow chapterName="第三节 水库建设" ebookPageNum="274"/></catalogRow><catalogRow chapterName="第二章 除涝" ebookPageNum="288"><catalogRow chapterName="第一节 沂北除涝" ebookPageNum="289"/><catalogRow chapterName="第二节 沭南除涝" ebookPageNum="293"/><catalogRow chapterName="第三节 沭北除涝" ebookPageNum="296"/></catalogRow><catalogRow chapterName="第三章 挡潮工程" ebookPageNum="299"><catalogRow chapterName="第一节 海堤" ebookPageNum="300"/><catalogRow chapterName="第二节 挡潮闸" ebookPageNum="303"/></catalogRow></catalogRow></Catalog>
		<Description qualifier="abstract">在建国五十周年和新世纪到来之际，新编《连云港市志》正式出版，付梓面世，凝集了全市修志工作者的心血，为勃兴连云港市的方志事业开拓了一个新的天地，是全市“两个”文明建设中的一件大事，可喜可贺！</Description>
		<Publisher Place="北京">方志出版社</Publisher>
		<IssuedDate>2000-06-01</IssuedDate>
		<Identifier IDType="ISBN">ISBN7-80122-571-6</Identifier>
		<Price>132.66</Price>
		<PaperPrice>398</PaperPrice>
		<EditionOrder>1</EditionOrder>
		<EditionNote></EditionNote>
		<PressOrder>1</PressOrder>
		<ContentNum></ContentNum>
		<ClassCode>K29</ClassCode>
		<ApabiClass></ApabiClass>
		<Illustration></Illustration>
		<Reditor></Reditor>
		<Notes></Notes>
		<RealISBN></RealISBN></bib-metadata>
	<adm-metadata directoryInfo="1" encryptInfo="1">
		<createdBy>xj</createdBy>
		<dateCreated>2007-10-18</dateCreated>
		<fileSize>37554</fileSize>
		<fileFormat>CEB</fileFormat>
		<toolUsed></toolUsed>
		<copyrightsDesc>方志出版社</copyrightsDesc>
		<accessDesc></accessDesc>
		<dateLastModified>2007-10-26</dateLastModified>
		<history></history>
		<platform></platform>
		<page></page>
		<contentFormat></contentFormat>
		<displayResolution></displayResolution>
		<originalResolution></originalResolution>
		<readerApplicable>Apabi Reader</readerApplicable>
		<pageSize></pageSize>
		<Cover>连云港市志上册.2.jpg</Cover>
		<File>连云港市志上册.2.ceb</File>
	</adm-metadata>
	<RealISBN></RealISBN></book-metadata>
